My Account  |  Cart  |  

Operating Systems

Operating Systems supported by recent versions of Portfolio.

macOS 1 2016 1.5 / 1.6 1.0
Sierra (v10.12)    
El Capitan (v10.11)    
Yosemite (v10.10)  
Mavericks (v10.9)  
Mountain Lion (v10.8)  
Lion (v10.7)  
Windows 2016 1.5 / 1.6 1.0
Windows Server 2016    
Windows Server 2012 R2
Windows Server 2012
Windows Server 2008 R2 SP1

Portfolio Web and Portfolio Administration

Web browsers supported by recent versions of Portfolio Web and the browser-based Administration app.

NOTE: Since Google and The Mozilla Foundation only offer support for the latest version of the Chrome and Firefox browsers, we have changed the supported versions of those browsers.

Mac Browser 2016 1.5 / 1.6 1.0
Safari 7 and later 2    
Safari 5.1 and later 2
Google Chrome (latest version)
Mozilla Firefox (latest version)
Windows Browser 2016 1.5 / 1.6 1.0
Microsoft Edge 3  
Internet Explorer 10 and later
Google Chrome (latest version)
Mozilla Firefox (latest version)

Portfolio Express

Operating Systems supported by recent versions of Portfolio Express.

macOS 2016 1.5 / 1.6 1.0
Sierra (v10.12)    
El Capitan (v10.11)    
Yosemite (v10.10)  
Mavericks (v10.9)
Mountain Lion (v10.8)  
Lion (v10.7)  
Windows 2016 1.5 /1.6 1.0
Windows 10 4  
Windows 8.1
Windows 8
Windows 7 SP1

Notes

  1. Portfolio 1.x requires the Server version of Mac OS X; Portfolio 2016 does not.
  2. Portfolio 2016 Administration requires Safari 7 or later; Portfolio 2016 Web requires Safari 5.1 or later.
  3. Microsoft Edge supported for versions 1.6.5 and later.
  4. Windows 10 supported for Portfolio Express versions 1.6 and later.